/*--- Notification bar START ---*/
.notification_bar {
    margin: 0px;
    padding: 0px;

    /* Structure */
    top: -1px;
    left: -1px;
    right: -1px;
    clear: both;

    vertical-align: middle;
    text-align: center;
    border: 2px solid #ff000f;
    border-bottom-width: 2px;
    background-color: #003366;
    color: #FFFFFF;

    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

.notification_bar p {
    padding: 3px 6px;
    margin: 0px;
}

/* Highlight links */
.notification_bar a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

.notification_fixed {
    z-index: 5000;
    position: absolute;
}
.notification_rounded {
    margin-top: 3px;
    border-radius: 15px;
    border: 2px solid black;
}

/* Bouncing */
@-webkit-keyframes notification_bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-7px);
    }
    60% {
        -webkit-transform: translateY(-3px);
    }
}
@-moz-keyframes notification_bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-10px);
    }
    60% {
        -moz-transform: translateY(-5px);
    }
}
@-o-keyframes notification_bounce {
    0%, 20%, 50%, 80%, 100% {
        -o-transform: translateY(0);
    }
    40% {
        -o-transform: translateY(-10px);
    }
    60% {
        -o-transform: translateY(-5px);
    }
}
@keyframes notification_bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    60% {
        transform: translateY(-5px);
    }
}
.notification_bounce {
    -webkit-animation-name: notification_bounce;
    -moz-animation-name: notification_bounce;
    -o-animation-name: notification_bounce;
    animation-name: notification_bounce;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}
/*--- Notification bar END ---*/
